﻿@model Sorceleur.Models.Niveau

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Niveau</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.niveau)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.niveau)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.point)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.point)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.monstre)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.monstre.nom)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
